<?php
$z[0]=Array("field","容县瘦肉型猪,容县瘦肉型猪介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","容县瘦肉型猪容县养猪历史悠久，所养瘦肉型瘦肉率高，营养丰富、味道鲜美，深受消费者青睐。容县已建立从种猪、仔猪、肉猪养殖出栏等配套成龙的广西重要的生产基地，年饲养量肉猪120多万头，仔猪出栏130多万头，主销广东、海南、香港、澳门、东南亚等地，现有",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","容县瘦肉型猪_容县特产容县瘦肉型猪",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　瘦肉型猪\n</p><p>　　容县养猪历史悠久，所养瘦肉型瘦肉率高，营养丰富、味道鲜美，深受消费者青睐。容县已建立从种猪、、肉猪养殖出栏等配套成龙的重要的生产基地，年饲养量肉猪120多万头，仔猪出栏130多万头，主销、、、、东南亚等地，现有2家养殖企业的养殖基地及产品通过无公害农产品产地认定和产品认证。",556,882);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320125Q9250-15096.gif",884,971);
$z[7][4]['name']="litpic";

?>